@font-face {
	font-family: 'e-Ukraine';
    font-style: normal;
	font-weight: 100;
	src: url('../fonts/e-Ukraine/e-Ukraine-Thin.otf'); 
}
@font-face {
	font-family: 'e-Ukraine';
    font-style: normal;
	font-weight: 200;
	src: url('../fonts/e-Ukraine/e-Ukraine-UltraLight.otf'); 
}
@font-face {
	font-family: 'e-Ukraine';
    font-style: normal;
	font-weight: 300;
	src: url('../fonts/e-Ukraine/e-Ukraine-Light.otf'); 
}
@font-face {
	font-family: 'e-Ukraine';
    font-style: normal;
	font-weight: 400;
	src: url('../fonts/e-Ukraine/e-Ukraine-Regular.otf'); 
}
@font-face {
	font-family: 'e-Ukraine';
    font-style: normal;
	font-weight: 500;
	src: url('../fonts/e-Ukraine/e-Ukraine-Medium.otf'); 
}
@font-face {
	font-family: 'e-Ukraine';
    font-style: normal;
	font-weight: 700;
	src: url('../fonts/e-Ukraine/e-Ukraine-Bold.otf'); 
}

@font-face {
	font-family: 'Figtree';
    src: local('Figtree Light'), local('Figtree-Light'),
    url('../fonts/Figtree/Figtree-Light.ttf') format('truetype');
    font-style: normal;
	font-weight: 300;
    font-display: swap;
}
@font-face {
	font-family: 'Figtree';
    src: local('Figtree Regular'), local('Figtree-Regular'),
    url('../fonts/Figtree/Figtree-Regular.ttf') format('truetype');
    font-style: normal;
	font-weight: 400;
    font-display: swap;
}
@font-face {
	font-family: 'Figtree';
    src: local('Figtree Medium'), local('Figtree-Medium'),
    url('../fonts/Figtree/Figtree-Medium.ttf') format('truetype');
    font-style: normal;
	font-weight: 500;
    font-display: swap;
}
@font-face {
	font-family: 'Figtree';
    src: local('Figtree SemiBold'), local('Figtree-SemiBold'),
    url('../fonts/Figtree/Figtree-SemiBold.ttf') format('truetype');
    font-style: normal;
	font-weight: 600;
    font-display: swap;
}
@font-face {
	font-family: 'Figtree';
    src: local('Figtree Bold'), local('Figtree-Bold'),
    url('../fonts/Figtree/Figtree-Bold.ttf') format('truetype');
    font-style: normal;
	font-weight: 700;
    font-display: swap;
}
@font-face {
	font-family: 'Figtree';
    src: local('Figtree ExtraBold'), local('Figtree-ExtraBold'),
    url('../fonts/Figtree/Figtree-ExtraBold.ttf') format('truetype');
    font-style: normal;
	font-weight: 800;
    font-display: swap;
}
@font-face {
	font-family: 'Figtree';
    src: local('Figtree Black'), local('Figtree-Black'),
    url('../fonts/Figtree/Figtree-Black.ttf') format('truetype');
    font-style: normal;
	font-weight: 900;
    font-display: swap;
}
 

@font-face {
	font-family: 'HelveticaNeueCyr';
    src: local('HelveticaNeueCyr Thin'), local('HelveticaNeueCyr-Thin'),
    url('../fonts/HelveticaNeueCyr/helveticaneuecyr_thin.otf') format('opentype');
    font-style: normal;
	font-weight: 100;
    font-display: swap;
}
@font-face {
	font-family: 'HelveticaNeueCyr';
    src: local('HelveticaNeueCyr Regular'), local('HelveticaNeueCyr-Regular'),
    url('../fonts/HelveticaNeueCyr/helveticaneuecyr_roman.otf') format('opentype');
    font-style: normal;
	font-weight: 400;
    font-display: swap;
}

@font-face {
	font-family: 'HelveticaNeueCyr';
    src: local('HelveticaNeueCyr Black'), local('HelveticaNeueCyr-Black'),
    url('../fonts/HelveticaNeueCyr/helveticaneuecyr_black.otf') format('opentype');
    font-style: normal;
	font-weight: 900;
    font-display: swap;
}


@font-face {
	font-family: 'DR Galushki Hole W01';
    src: local('DR Galushki Hole Regular'), local('DR Galushki Hole Regular'),
    url('../fonts/DR-Galushki-Hole-Regular/DR_GH.ttf') format('truetype');
    font-style: normal;
	font-weight: 400;
    font-display: swap;
}
